<?php 
  include("../clases/BDConexion.php");
  include("../clases/clsclinico.php");
  include("../funcion/funciones.php");
  include("../Funciones.php");
  $objclinico = new clsclinico;
  $fecha_med=extraerfechamysql($fecha_med);
  	 $existecodigomed=$objclinico->ExisteCodMed($cod_med,$locacion);
	 if($existecodigomed==0){
	 $objclinico->InsertMedicinaBrp($cod_med,$nom_med,$desc_med,$unidad_med,$stock_med,$locacion,$fecha_med,$costo);
	 $codmedInsertada = $objclinico->DevolverCodMedicinaInsertada($cod_med,$fecha_med); 
	 $aler=1;
	 }else{
  	 
	 $aler=2;
	 } 
  
  //$objclinico->InsertKardexMedicinaNuevo($codmedInsertada,$stock_med,$fecha_med,$costo,$unidad_med,strtoupper($locacion));
  
 Redirigir("../cvp_registro_de_medicina.php?aler=$aler");
  ?>